export declare function deleteContainerAsync(storageContainer: string): Promise<void>;
export declare function deleteHeaderAsync(storageContainer: string, storageKey: string): Promise<void>;
export declare function getAllHeadersInfoAsync(storageContainer: string): Promise<string>;
export declare function getHeaderInfoAsync(storageContainer: string, storageKey: string): Promise<string>;
export declare function isMigrationCompleteAsync(storageKey: string): Promise<boolean>;
export declare function setHeaderInfoAsync(storageContainer: string, storageKey: string, widgetPinnedInfo: string): Promise<void>;
